Browse Source

Bump rustc requirement to 1.39

tags/alpha-0.4.2^0 alpha-0.4.2
Manos Pitsidianakis 2 years ago
parent
commit
f3a7fa6350
Signed by: epilys GPG Key ID: 73627C2F690DF710
  1. 2
      README

2
README

@ -19,7 +19,7 @@ After installing meli, see meli(1) and meli.conf(5) for documentation.
BUILDING
========
meli requires rust 1.34 and rust's package manager, Cargo. Information on how
meli requires rust 1.39 and rust's package manager, Cargo. Information on how
to get it on your system can be found here:
https://doc.rust-lang.org/cargo/getting-started/installation.html

Loading…
Cancel
Save